

/*.rev_slider .tp-caption, .rev_slider .tp-mask-wrap :last-child {
text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
}*/

footer {
background:url('/wp-content/uploads/2018/11/footer-pattern.png');
}

.testimonials .testimonial_text_inner p {
line-height:28px;
padding:0 15%;
font-style:italic;
}

.title {
background-size:cover !important;
}

.drop_down .second .inner ul {
background:#100058 !important;
}


.paspartu_top { z-index: 1000; }